package com.rjconsultores.ventaboletos.web.utilerias.menu.item.comissao;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuHistoricoComissao extends DefaultItemMenuSistema {
	public ItemMenuHistoricoComissao() {
		super("indexController.mniHistoricoComissao.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.COMISSAO.MENU.HISTORICOCOMISSAO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/comissao/busquedaHistoricoComissao.zul",
				Labels.getLabel("busquedaHistoricoComissaoController.window.title"), getArgs(), desktop);
	}
}